@import url('/css/common.css');

body {
    position: relative;
    margin: 0;
}
body::before{
    content:"";
    position:fixed;
    inset:0;
    background:url(/images/bg_short.jpg) center/cover no-repeat;
    z-index:-1;
}
.btn-start {
    padding: 8px;
    text-align: center;
    font-size: 20px;
    background: #5a3b22;
    color: #fff;
    text-decoration: none;
    border-radius: 20px;
    width: 350px;
    max-width: 100%;
    font-weight: 400;
    font-family: 'ImFellDoublePica', serif;
    text-transform: uppercase;
    display: inline-block;
    transition: all 0.2s ease;
}
.btn-start:hover {
    background: #8b6b4a;
    color: #fff;
    border-color: #8b6b4a;
    transform: translateY(-2px);
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08),
    0 2px 4px rgba(0, 0, 0, 0.06);
}
#page-1 {
    margin-bottom: 70px;
    position: relative;
}
.main-page {
    text-align: center;
}
.img-sun {
    width: 30%;
}
.img-star {
    position: absolute;
    right: 0;
    top: 15%;
    width: 15%;
}
.img-welcome {
    width: 55%;
}
.intro{
    display:flex;
    justify-content:center;
    padding: 30px 20px;
}
.intro-inner{
    max-width:830px;
    width:100%;
    margin:0 auto;
    text-align:center;
    box-sizing:border-box;
    font-family: Anaktoria,serif;
}

.intro-top{
    font-size:18px;
    letter-spacing:0.04em;
    margin-bottom:40px;
    color: #5a3b22;
    text-transform: uppercase;
}

.intro-bottom{
    font-size:18px;
    font-weight:500;
    width:610px;
    max-width:100%;
    margin:0 auto;
    color: #5a3b22;
    text-transform: uppercase;
}

/*Page 2*/
.area-map .image {
    width: 100%;
}

@media (max-width:768px){
    .intro{
        padding:60px 24px;
    }
    .intro-inner{
        max-width:600px;
    }
    .intro-top{
        font-size:16px;
    }
    .intro-bottom{
        font-size:17px;
    }
}
@media (max-width:480px){
    .intro{
        padding:50px 40px;
    }
    .intro-inner{
        max-width:500px;
    }
    .intro-top{
        font-size:15px;
        line-height:1.7;
    }
    .intro-bottom{
        font-size:16px;
    }
}

.area-map {
    position: relative;
}
.area-map .part {
    position: absolute;
    top: 0;
    left: 0;
}


/*Page 3*/
#page-3 {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;

    background: url('/images/progress/bg.png') center/contain no-repeat;

    padding: 0 20px;
    box-sizing: border-box;
}
#page-3 .card {
    width: 100%;
    aspect-ratio: 4 / 3;

    display: flex;
    align-items: flex-start;
    justify-content: center;
}
#page-3 .card-inner {
    width: 80%;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;

    text-align: center;
    padding-right: 58px;
    padding-top: 14%;
}
#page-3 .username {
    font-size: 16px;
    opacity: 1;
    color: #5a3b22;
    margin-bottom: 10px;
}
#page-3 .progress {
    font-size: clamp(36px, 8vw, 80px);
    color: #5a3b22;
    font-family: 'SudVN',serif;
}
#page-3 .status {
    font-size: clamp(20px, 5vw, 60px);
    color: #5a3b22;
    font-family: Anaktoria,serif;
}
#page-3 .img-lock {
    width: 50%;
    margin-top: 30px;
    margin-bottom: 10px;
}
#page-3 .date {
    font-size: 15px;
    opacity: 0.7;
    line-height: 1.4;
    font-family: Anaktoria,serif;
}

/*Page 4*/
#page-4 img {
    max-width: 100%;
}
#page-4 .finding {
    max-width: 85%
}

/*Page 5*/
#page-5 {
    margin-bottom: clamp(30px, 7vw, 100px);
}
#page-5 img {
    max-width: 100%;
    width: 1100px;
}
#page-5 .btn-download {
    padding: 6px 27px;
    font-size: 27px;
    background: #a1968782;
    color: #5a3b22;
    text-decoration: none;
    border-radius: 50px;
    font-family: Anaktoria,serif;
    transition: all .3s ease;
    border: 2px solid #a89478;
    cursor: pointer;
    display: inline-block;
}
#page-5 .btn-download:hover {
    background: #8b6b4a;
    color: #fff;
    border-color: #8b6b4a;
    transform: translateY(-2px);
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08),
    0 2px 4px rgba(0, 0, 0, 0.06);
}
#page-5 .m-time {
    font-family: Anaktoria,serif;
    margin-top: 9px;
    font-size: 30px;
}

/*Page 6*/
#page-6 {}
#page-6 .video-wrap {
    width: 100%;
    aspect-ratio: 16 / 9;
}

#page-6 .video-wrap iframe {
    width: 100%;
    height: 100%;
    border: 0;
    display: block;
}
@media (max-width:600px){
    #page-1 {
        margin-bottom: 50px;
    }
    .img-welcome {
        width: 60%;
        margin-top: 5px;
    }
    #page-3 .card-inner {
        padding-top: 13%;
    }
    #page-3 .img-lock {
        margin-top: 20px;
    }
}
@media (max-width:480px){
    .img-welcome {
        width: 70%;
    }
    #page-1 {
        margin-bottom: 20px;
    }
    #page-3 .card-inner {
        padding-top: 10%;
    }
    #page-3 .username {
        margin-top: 7px;
    }
    #page-3 .img-lock {
        margin-top: 15px;
        margin-bottom: 5px;
    }
    #page-3 .date {
        font-size: 14px;
    }
    #page-5 .btn-download {
        font-size: 14px;
    }
    #page-5 .m-time {
        font-size: 22px;
    }
}
.hidden {
    display: none;
}
